Support » Plugin: Now! plugin for AdSense » This plugin is not supported”

  • Serge

    (@wordpressorg21)


    I guess, respected developer simply dropped the project.

    I paid for Pro Version…

    • This topic was modified 4 years, 9 months ago by Serge.
  • The topic ‘This plugin is not supported”’ is closed to new replies.